Subject: Help with a novice

From: [email-masked] ('PopLlama' K. G. Giambrone)
Date: 4 Jul 1995 16:17:20 GMT

I am a biology major who is becoming more and more interested in beekeeping.
Though the only experience I have had with it, consisted of my grandfather
who gave up the hobby long before I was born, and has since passed away.

I have become aware of a local beekeeper and I want to approach him.  What
would be the "proper" thing to do?  I want to learn as much as I can from 
this gentleman, and I am willing to work for free - probably for two days a
week since I have another job already.  

How would you like to be approached if you were this beekeeper?

[email-masked]

-- 
"There are only 23 words" - Psychic TV